I've decided to open this thread to clarify the issues only briefly mentioned in SLED documents, notably
SUSE_SLED-SP2-migration, a product to migrate to SUSE_SLED Service Pack 2.
Migration is covered in Novell documents referring to on-line update, whereas update from the DVD lacks such steps.

Having read, after updating SLED11-SP1 to SP2 via DVD, about a migration tool
http://forums.suse.com/showthread.ph...D-11-SP2/page3, after updating SLED11-SP1 to SP2 via DVD,
I checked the state of upgrading, and faced a couple of conflicts in the transaction that must be solved manually.

Installed product:SUSE_SLED-11.2-1.513.i586 obsoletes SUSE_SLED-SP2-migration provided by product:SUSE_SLED-SP2-migration-11.1.-1.6.i586
- downgrade of product:SUSE_SLED-11.2-1.513.i586 to product:SUSE_SLED-11.1.-1.206.i586
- do not install product:SUSE_SLED-SP2-migration-11.1-1.6.i586

product:SUSE_SLED-11.2-1.513.i586 requires sled-release=11.2-1.513, but this requirement cannot be provided
- downgrade of product:SUSE_SLED-11.2-1.513.i586 to product:SUSE_SLED-11.1.-1.206.i586
- do not install product:SUSE_SLED-SP2-migration-11.1-1.6.i586
- break product:SUSE_SLED-11.2-1.513.i586 by ignoring some of its dependencies

At this point questions as to migration process in finalising update from SP1 to SP2 arise:
1. Do we actually need to install product:SUSE_SLED-SP2-migration?
2. Is updating completed without installing SUSE_SLED-SP2-migration package or not?
3. Will downgrading of product:SUSE_SLED-11.2-1.513.i586 to product:SUSE_SLED-11.1.-1.206.i586, as YaST suggests, in fact downgrade the system SP2 (_SLED-11.2) back to SP1 (_SLED-11.1)?

If this is clear for SLED pundits, could someone share his/her expertise in resolving the above conflicts?
Thanks

Lliner